ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

Vulnerabilidades
PostgreSQL
ID Kaspersky Nombre Proveedor Fecha de detección Nivel de gravedad
ID Kaspersky Nombre Fecha de detección
KLA10449 Vulnerabilidad DoS en PostgreSQL Postgresql 03/31/2014 High

Nivel de gravedad:

ID Kaspersky: KLA10449

Nombre: Vulnerabilidad DoS en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 03/31/2014

KLA10297 Varias vulnerabilidades en PostgreSQL Postgresql 03/31/2014 High

Nivel de gravedad:

ID Kaspersky: KLA10297

Nombre: Varias vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 03/31/2014

KLA10592 Vulnerabilidad de denegación de servicio en PostgreSQL Postgresql 05/28/2015 Warning

Nivel de gravedad:

ID Kaspersky: KLA10592

Nombre: Vulnerabilidad de denegación de servicio en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 05/28/2015

KLA10686 Varias vulnerabilidades en PostgreSQL Postgresql 10/08/2015 High

Nivel de gravedad:

ID Kaspersky: KLA10686

Nombre: Varias vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 10/08/2015

KLA10761 Varias vulnerabilidades en PostgreSQL Postgresql 02/17/2016 Critical

Nivel de gravedad:

ID Kaspersky: KLA10761

Nombre: Varias vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 02/17/2016

KLA10790 Varias vulnerabilidades en PostgreSQL Postgresql 04/11/2016 Critical

Nivel de gravedad:

ID Kaspersky: KLA10790

Nombre: Varias vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 04/11/2016

KLA10910 Varias vulnerabilidades en PostgreSQL Postgresql 12/09/2016 High

Nivel de gravedad:

ID Kaspersky: KLA10910

Nombre: Varias vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 12/09/2016

KLA11014 Múltiples vulnerabilidades en PostgreSQL Postgresql 05/11/2017 Warning

Nivel de gravedad:

ID Kaspersky: KLA11014

Nombre: Múltiples vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 05/11/2017

KLA11091 Varias vulnerabilidades en PostgreSQL Postgresql 08/10/2017 Critical

Nivel de gravedad:

ID Kaspersky: KLA11091

Nombre: Varias vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 08/10/2017

KLA11092 Vulnerabilidad de denegación de servicio en PostgreSQL Postgresql 08/10/2017 Warning

Nivel de gravedad:

ID Kaspersky: KLA11092

Nombre: Vulnerabilidad de denegación de servicio en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 08/10/2017

KLA11147 Varias vulnerabilidades en PostgreSQL Postgresql 11/09/2017 High

Nivel de gravedad:

ID Kaspersky: KLA11147

Nombre: Varias vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 11/09/2017

KLA11202 Vulnerabilidades PE en PostgreSQL Postgresql 01/03/2018 Critical

Nivel de gravedad:

ID Kaspersky: KLA11202

Nombre: Vulnerabilidades PE en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 01/03/2018

KLA11196 Varias vulnerabilidades en PostgreSQL Postgresql 02/08/2018 High

Nivel de gravedad:

ID Kaspersky: KLA11196

Nombre: Varias vulnerabilidades en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 02/08/2018

KLA11263 Vulnerabilidad DoS en PostgreSQL Postgresql 05/10/2018 High

Nivel de gravedad:

ID Kaspersky: KLA11263

Nombre: Vulnerabilidad DoS en PostgreSQL

Proveedor: Postgresql

Fecha de detección: 05/10/2018


Enlace al original